import { JumpResp, Jump } from "./jump";

export class JumpListResp {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public count: number;
  public rows: Array<JumpResp>;
}

export class JumpList {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public count: number;
  public rows: Array<Jump>;
}
